[HEADER]
GROOVES_NUMBER=19

[GROOVE_0]
NAME=GROOVE1 
MIN=0.2
MAX=1
MULT=45

[GROOVE_1]
NAME=derrapes1 
MIN=0
MAX=0.8
MULT=25

[GROOVE_2]
NAME=derrapes2 
MIN=0
MAX=0.8
MULT=15

[GROOVE_3]
NAME=derrapes3 
MIN=0
MAX=0.8
MULT=15

[GROOVE_4]
NAME=derrapes4 
MIN=0
MAX=0.8
MULT=35

[GROOVE_5]
NAME=derrapes5 
MIN=0
MAX=0.8
MULT=25

[GROOVE_6]
NAME=derrapes6 
MIN=0
MAX=0.8
MULT=20

[GROOVE_7]
NAME=derrapes7 
MIN=0
MAX=0.8
MULT=15

[GROOVE_8]
NAME=derrapes8 
MIN=0
MAX=0.8
MULT=15

[GROOVE_9]
NAME=derrapes9 
MIN=0
MAX=0.8
MULT=12

[GROOVE_10]
NAME=derrapes10 
MIN=0
MAX=0.8
MULT=30

[GROOVE_11]
NAME=patinazo1
MIN=0
MAX=0.8
MULT=15

[GROOVE_12]
NAME=patinazo2
MIN=0
MAX=0.8
MULT=10

[GROOVE_13]
NAME=patinazo3
MIN=0
MAX=0.8
MULT=20

[GROOVE_14]
NAME=patinazo4
MIN=0
MAX=0.8
MULT=15

[GROOVE_15]
NAME=patinazo5
MIN=0
MAX=0.8
MULT=5

[GROOVE_16]
NAME=patinazo6
MIN=0
MAX=0.8
MULT=25

[GROOVE_17]
NAME=skids
MIN=0
MAX=0.8
MULT=15

[GROOVE_18]
NAME=skidlastturn
MIN=0
MAX=0.8
MULT=35